### Virtual Method

# WebKit WebView create

#### Declaration [src]

    GtkWidget*
    create (
      WebKitWebView* web_view,
      WebKitNavigationAction* navigation_action
    )

#### Description

No description available.

#### Parameters

`navigation_action`

  Type: `WebKitNavigationAction`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkWidget`

No description available.

The returned data is owned by the instance.